*
{
    padding: 0;
    margin: 0;
}
body
{
    background-color: rgb(254, 254, 254);
}
main
{
    margin: auto;
    width: 750px;
    height: 3605px;
    /* background-image: url(../siteconstruct/preview.jpg); */
    font-family: Arial, Helvetica, sans-serif;
}
.front
{
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.494);
}
.build1
{
    padding-top: 36px;
    padding-right: 40px;
    float: right;
}
.build2
{
    float: right;
    padding-right: 18px;
    padding-top: 17px;
}
.build3
{
    float: right;
    padding-top: 17px;
    padding-right: 38px;
}
.build4
{
    clear: both;
    float: left;
    padding-top: 60px;
    padding-left: 36px;
    background-color: rgba(138, 206, 227, 0.485);
    width: 348px;
}
.build5
{
    clear: right;
    float: right;
    padding-top: 60px;
    padding-right: 36px;
    background-color:  rgba(138, 206, 227, 0.485);
}
.build6
{
    width: 750px;
    height: 315px;
    padding-top: 49px;
    background-image: url(../siteconstruct/build6.jpeg);
}
.build7
{
    padding-top: 32px;
    padding-left: 40px;
}
.build8
{
    float: left;
    padding-left: 45px;
    padding-top: 41px;
}
.build9
{
 padding-top: 85px;
}
.build10
{
    float: left;
    padding-top: 38px;
}
.pb
{
    float: right;
    padding-right: 42px;
}
.build13
{
    float: left;
    padding-top: 37px;
    padding-left: 40px;
}
.build14
{
    float: left;
    padding-left: 42px;
    padding-top: 32px;
}
.space
{
    width: 300px;
    height: 300px;
    padding-left: 58px;
    padding-top: 115px;
    float: left;
}
h1
{
    padding-top: 15px;
    white-space: pre;
    font-size: 38px;
}
.text1
{
    line-height: 24px;
    font-size: 15px;
}
.text2
{
    clear: both;
    text-align: center;
    padding-top: 33px;
    font-size: 12px;
    width: 750px;
    height: 149px;
    background-color: rgb(138, 206, 227, 0.485);
}
.text3
{
    margin-left: 45px;
    margin-bottom: 25px;
    width: 315px;
    height: 280px;
    background-color: white;
    text-align: left;
    font-size:28px;
    line-height: 38px;
}
h2
{
    font-size: 23px;
}
.continue
{
    float: left;   
    padding-top: 22px;
}
.one
{
    text-align: center;
    padding-top: 75px;
    padding-left: 76px;
    width: 600px;
}
#one
{
    padding-top: 12px;
    font-size: 12px;
}
.lone
{
    padding-top: 20px;
}
.three
{
    margin-top: 60px;
    width: 750px;
    height: 418px;
    background-color: rgba(133, 197, 220, 0.564);
}
.sacro
{
    width: 220px;
    height: 131px;
    background-color: white;
    float: left;
    margin-top: 38px;
    font-size: 20px;
}
.two
{
    width: 220px;
    height: 125px;
    background-color: white;
    font-size: 20px;
}
.hug
{
    width: 220px;
    height: 125px;
    background-color: white;
    margin-right: 45px;   
}
.local
{
    clear: both;
    float: left;
    width: 300px;
    padding-top: 95px;
    padding-left: 58px;
}
.guide
{
    padding-top: 40px;
    height: 430px;
}
#small
{
   font-size: 12px;
   letter-spacing: -0.5px;
   word-spacing: 1px;
   line-height: 15px;
}
#photo
{
    font-size: 12px;
}
a
{
    text-decoration-line: none;
    color: rgb(49, 148, 254);
}
#read
{
    font-size: 13px;
    padding-top: 11px;
}
.estu
{
    height: 422px;
    background-color: rgb(138, 206, 227, 0.485);
}
.block
{
    float: left;
    width: 350px;
    height: 350px;
    padding-top: 38px;
}
.block1
{ 
    float: right;
    width: 150px;
    height: 167px;
    background-color: white;
    text-align: center;
    margin-right: 8px;
}
.block2
{ 
    float: right;
    width: 150px;
    height: 160px;
    background-color: white;
    text-align: center;
    margin-top: 50px;
}
.block3
{
    float: right;
    width: 160px;
    height: 167px;
    background-color: white;
    text-align: center;
    margin-right: 15px;
}
.block4
{
    float: right;
    width: 160px;
    height: 160px;
    background-color: white;
    text-align: center;
    margin-top: 50px;
}
.iconet
{
    padding-top: 21px;
}
.iconeb
{
    padding-top: 20px;
}
.tcube
{
    font-size: 13px;
    padding-top: 7px;
    line-height: 32px;
}
.world
{
    height: 200px;
    width: 295px;
    float: left;
    font-size: 11px;
    padding-top: 125px;
    padding-left: 22px;
}
#world
{
    line-height: 16px;
}
.fin
{
    height: 450px;
    width: 750px;
}
#continue
{
    padding-top: 29px;
}
